## rust-pyproject-toml 0.6.1

=== debian/changelog ===
rust-pyproject-toml (0.6.1-1) unstable; urgency=medium

  * Package pyproject-toml 0.6.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Jun 2023 10:29:59 +0100
