=== debian/control ===
Source: rust-pyproject-toml
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-1+default-dev (>= 1.9.2-~~) <!nocheck>,
 librust-indexmap-1+serde-1-dev (>= 1.9.2-~~) <!nocheck>,
 librust-pep440-rs-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-pep440-rs-0.3+serde-dev (>= 0.3.6-~~) <!nocheck>,
 librust-pep508-rs-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-pep508-rs-0.2+serde-dev (>= 0.2.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.125-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.125-~~) <!nocheck>,
 librust-toml-0.5-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyproject-toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyproject-toml
X-Cargo-Crate: pyproject-toml
Rules-Requires-Root: no

Package: librust-pyproject-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-1+default-dev (>= 1.9.2-~~),
 librust-indexmap-1+serde-1-dev (>= 1.9.2-~~),
 librust-pep440-rs-0.3+default-dev (>= 0.3.6-~~),
 librust-pep440-rs-0.3+serde-dev (>= 0.3.6-~~),
 librust-pep508-rs-0.2+default-dev (>= 0.2.1-~~),
 librust-pep508-rs-0.2+serde-dev (>= 0.2.1-~~),
 librust-serde-1+default-dev (>= 1.0.125-~~),
 librust-serde-1+derive-dev (>= 1.0.125-~~),
 librust-toml-0.5-dev
Provides:
 librust-pyproject-toml+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0-dev (= ${binary:Version}),
 librust-pyproject-toml-0+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0.6-dev (= ${binary:Version}),
 librust-pyproject-toml-0.6+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0.6.1-dev (= ${binary:Version}),
 librust-pyproject-toml-0.6.1+default-dev (= ${binary:Version})
Description: Pyproject.toml parser in Rust - Rust source code
 This package contains the source for the Rust pyproject-toml crate, packaged by
 debcargo for use with cargo and dh-cargo.
