## rust-pyproject-toml 0.7.0

=== debian/changelog ===
rust-pyproject-toml (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package pyproject-toml 0.7.0 from crates.io using debcargo 2.6.1
  * Relax dependency on indexmap.
  * Disable tests that are already failing in testing/unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Feb 2024 03:43:43 +0000

rust-pyproject-toml (0.7.0-1) unstable; urgency=medium

  * Package pyproject-toml 0.7.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 03:16:55 +0100
