## rust-pyproject-toml 0.11.0

=== debian/changelog ===
rust-pyproject-toml (0.11.0-1) unstable; urgency=medium

  * Package pyproject-toml 0.11.0 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 Sep 2024 02:58:00 +0100
