=== debian/control ===
Source: rust-pyproject-toml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap+default-dev (>= 1.9-~~) <!nocheck>,
 librust-indexmap+serde-dev (>= 1.9-~~) <!nocheck>,
 librust-pep440-rs-0.6+default-dev <!nocheck>,
 librust-pep440-rs-0.6+serde-dev <!nocheck>,
 librust-pep508-rs-0.6+default-dev <!nocheck>,
 librust-pep508-rs-0.6+serde-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.125-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.125-~~) <!nocheck>,
 librust-toml-0.8+parse-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyproject-toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyproject-toml
X-Cargo-Crate: pyproject-toml
Rules-Requires-Root: no

Package: librust-pyproject-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap+default-dev (>= 1.9-~~),
 librust-indexmap+serde-dev (>= 1.9-~~),
 librust-pep440-rs-0.6+default-dev,
 librust-pep440-rs-0.6+serde-dev,
 librust-pep440-rs-0.6+tracing-dev,
 librust-pep508-rs-0.6+default-dev,
 librust-pep508-rs-0.6+serde-dev,
 librust-pep508-rs-0.6+tracing-dev,
 librust-serde-1+default-dev (>= 1.0.125-~~),
 librust-serde-1+derive-dev (>= 1.0.125-~~),
 librust-toml-0.8+parse-dev
Provides:
 librust-pyproject-toml+default-dev (= ${binary:Version}),
 librust-pyproject-toml+tracing-dev (= ${binary:Version}),
 librust-pyproject-toml-0-dev (= ${binary:Version}),
 librust-pyproject-toml-0+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0+tracing-dev (= ${binary:Version}),
 librust-pyproject-toml-0.11-dev (= ${binary:Version}),
 librust-pyproject-toml-0.11+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0.11+tracing-dev (= ${binary:Version}),
 librust-pyproject-toml-0.11.0-dev (= ${binary:Version}),
 librust-pyproject-toml-0.11.0+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0.11.0+tracing-dev (= ${binary:Version})
Description: Pyproject.toml parser in Rust - Rust source code
 Source code for Debianized Rust crate "pyproject-toml"
