## rust-pyproject-toml 0.13.4

=== debian/changelog ===
rust-pyproject-toml (0.13.4-1build1) plucky; urgency=medium

  * No-change rebuild for rust ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 07:41:16 +0100

rust-pyproject-toml (0.13.4-1) unstable; urgency=medium

  * Package pyproject-toml 0.13.4 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Nov 2024 20:23:30 +0000
