=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyproject-toml 0.13.4 --all-targets --all-features
Features: test-name=rust-pyproject-toml:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-insta-1+default-dev (>= 1.39.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyproject-toml 0.13.4 --all-targets
Features: test-name=librust-pyproject-toml-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-insta-1+default-dev (>= 1.39.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyproject-toml 0.13.4 --all-targets --no-default-features --features glob
Features: test-name=librust-pyproject-toml-dev:glob
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-insta-1+default-dev (>= 1.39.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyproject-toml 0.13.4 --all-targets --no-default-features --features pep639-glob
Features: test-name=librust-pyproject-toml-dev:pep639-glob
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-insta-1+default-dev (>= 1.39.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyproject-toml 0.13.4 --all-targets --no-default-features --features tracing
Features: test-name=librust-pyproject-toml-dev:tracing
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-insta-1+default-dev (>= 1.39.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyproject-toml 0.13.4 --all-targets --no-default-features
Features: test-name=librust-pyproject-toml-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-insta-1+default-dev (>= 1.39.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
