## rust-pyproject-toml 0.13.7

=== debian/changelog ===
rust-pyproject-toml (0.13.7-1) unstable; urgency=medium

  * Package pyproject-toml 0.13.7 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 05 Nov 2025 10:26:23 +0000
