=== debian/control ===
Source: rust-pyproject-toml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.6.0-~~) <!nocheck>,
 librust-indexmap-2+serde-dev (>= 2.6.0-~~) <!nocheck>,
 librust-pep440-rs-0.7+default-dev (>= 0.7.2-~~) <!nocheck>,
 librust-pep508-rs-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.214-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.214-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-toml-0.8+parse-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyproject-toml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyproject-toml
Homepage: https://github.com/PyO3/pyproject-toml-rs.git
X-Cargo-Crate: pyproject-toml

Package: librust-pyproject-toml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glob-0.3+default-dev (>= 0.3.1-~~),
 librust-indexmap-2+default-dev (>= 2.6.0-~~),
 librust-indexmap-2+serde-dev (>= 2.6.0-~~),
 librust-pep440-rs-0.7+default-dev (>= 0.7.2-~~),
 librust-pep440-rs-0.7+tracing-dev (>= 0.7.2-~~),
 librust-pep508-rs-0.9+default-dev (>= 0.9.1-~~),
 librust-pep508-rs-0.9+tracing-dev (>= 0.9.1-~~),
 librust-serde-1+default-dev (>= 1.0.214-~~),
 librust-serde-1+derive-dev (>= 1.0.214-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-toml-0.8+parse-dev
Provides:
 librust-pyproject-toml+default-dev (= ${binary:Version}),
 librust-pyproject-toml+glob-dev (= ${binary:Version}),
 librust-pyproject-toml+pep639-glob-dev (= ${binary:Version}),
 librust-pyproject-toml+tracing-dev (= ${binary:Version}),
 librust-pyproject-toml-0-dev (= ${binary:Version}),
 librust-pyproject-toml-0+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0+glob-dev (= ${binary:Version}),
 librust-pyproject-toml-0+pep639-glob-dev (= ${binary:Version}),
 librust-pyproject-toml-0+tracing-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13+glob-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13+pep639-glob-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13+tracing-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13.7-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13.7+default-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13.7+glob-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13.7+pep639-glob-dev (= ${binary:Version}),
 librust-pyproject-toml-0.13.7+tracing-dev (= ${binary:Version})
Description: Pyproject.toml parser in Rust - Rust source code
 Source code for Debianized Rust crate "pyproject-toml"
