=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/pyproject-toml
Matching-Pattern:  .*/crates/pyproject-toml/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/pyproject-toml-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
